2011年10月20日木曜日

JailBreak2?

Fw3.55で動作し、ソフトウェアの要求がFw3.60でも動作可能という新しいUSBドングルの話。
…Fw3.60が動作するというのは期待できます。Hex出れば良いですけど。

E3 Flasherは残念な状態です。デュアルブートは出来ない・結局半田付け必要・Fw3.73からダウングレードは出来るみたいです(Fw3.73→3.55)が、CFW3.55orOFW3.55をインストールしてBackUpManagerなどをインストールすると「確実」にBrickするとのこと。さらに分解必要(Slimは完全に分解する必要有り)。

パチモンTVの予約で6,999円だったから、購入した人はかなり特をしたと思います。でも、こうなってくると不要な人も多いかもしれませんね。


関係ないけど、PS3のゲーム中に硬い敵と遭遇、数時間使った挙句フリーズとか泣けるよね…

0 件のコメント:

コメントを投稿